Apple iOS SIRI个人语音助手验证绕过漏洞

漏洞起因
设计错误
危险等级

影响系统
Apple iOS 7.0

不受影响系统

危害
本地攻击者可以利用漏洞可绕过锁屏限制执行未授权操作。
CVSSv2:

攻击所需条件
攻击者必须访问Apple iOS设备。

漏洞信息
Apple iOS是一款运行在苹果iPhone和iPod touch设备上的最新的操作系统。
Apple iOS所提供的SIRI个人语音助手存在安全漏洞,由于没有正确限制某些语音命令,如Siri update status,允许物理可访问手机设备的用户绕过验证,在手机锁屏的情况下执行任意受限操作,如更新facebook。

测试方法
安全建议

厂商解决方案
目前没有详细解决方案提供:
http://sourceforge.net/projects/mod-acct/

漏洞提供者
Rahirikar
Yuen